import createMaterialIcon from '../createMaterialIcon.js';

const pathData = {
  regular: {
    "100": "M212-766v-22h536v22H212Z",
    "200": "M200-769.23V-800h560v30.77H200Z",
    "300": "M180-774.61V-820h600v45.39H180Z",
    "400": "M160-780v-60h640v60H160Z",
    "500": "M154.02-777.85v-68.37h652.2v68.37h-652.2Z",
    "600": "M145.87-774.91v-79.79H814.7v79.79H145.87Z",
    "700": "M135-771v-95h691v95H135Z"
  }
};
const MaximizeW100 = createMaterialIcon("maximize", pathData.regular[100]);
const MaximizeW200 = createMaterialIcon("maximize", pathData.regular[200]);
const MaximizeW300 = createMaterialIcon("maximize", pathData.regular[300]);
const MaximizeW400 = createMaterialIcon("maximize", pathData.regular[400]);
const MaximizeW500 = createMaterialIcon("maximize", pathData.regular[500]);
const MaximizeW600 = createMaterialIcon("maximize", pathData.regular[600]);
const MaximizeW700 = createMaterialIcon("maximize", pathData.regular[700]);
const MaximizeFillW100 = createMaterialIcon("maximize", pathData.regular[100]);
const MaximizeFillW200 = createMaterialIcon("maximize", pathData.regular[200]);
const MaximizeFillW300 = createMaterialIcon("maximize", pathData.regular[300]);
const MaximizeFillW400 = createMaterialIcon("maximize", pathData.regular[400]);
const MaximizeFillW500 = createMaterialIcon("maximize", pathData.regular[500]);
const MaximizeFillW600 = createMaterialIcon("maximize", pathData.regular[600]);
const MaximizeFillW700 = createMaterialIcon("maximize", pathData.regular[700]);

export { MaximizeFillW100, MaximizeFillW200, MaximizeFillW300, MaximizeFillW400, MaximizeFillW500, MaximizeFillW600, MaximizeFillW700, MaximizeW100, MaximizeW200, MaximizeW300, MaximizeW400, MaximizeW500, MaximizeW600, MaximizeW700 };
